chocobusi - Bug #291
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] Popup send request giao dién hi€n thi khac DS

08/14/2024 10:22 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests

3. Click chon customer

4. Click chon button send request
5. Ki€ém tra popup send request

0 Két qua hién tai:
5. Popup send request giao dién hi€n thj khac DS

0 Két qua mong muon:
3. Giao dién hién thj nhu design

History

#1 - 08/14/2024 07:22 PM - Nguyén Tra
- File 20.png added

#2 - 08/19/2024 06:49 PM - Truong Phan

- Status changed from Open to Implemented

#3 - 08/19/2024 06:50 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#4 - 08/21/2024 04:28 PM - Nguyén Tra
- File 77.png added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 Két qua test:
5. Popup send request giao dién hién thj khac DS anh 77,78

0 Két qua mong muén:
3. Giao dién hién thj nhu design

#5 - 08/21/2024 04:29 PM - Nguyén Tra
- File 78.png added

#6 - 08/21/2024 06:38 PM - Tran Hung
- % Done changed from 100 to 0

01/20/2026

1/2



https://chocobusi.dt-solution.com/staffs/products/review-requests/3

#7 - 08/29/2024 07:40 PM - Tran Hung
- Status changed from In Progress to Implemented

- % Done changed from 0 to 100

#8 - 08/29/2024 08:57 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#9 - 08/29/2024 09:09 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#10 - 08/29/2024 09:18 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#11 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

20.png 258 KB 08/14/2024 Nguyén Tra

77.png 145 KB 08/21/2024 Nguyén Tra

78.png 110 KB 08/21/2024 Nguyén Tra
